body {
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;

	padding: 0px;
 	margin: 0px;
 	height: 100%;
 	color: #000;
}

img {border:0px;}
a {color: #006479;}
a:hover {color: #ff0000;}
#nav ul.top li a:hover,#nav ul.bottom li a:hover  {text-decoration:none;}
#footer .about a {color: #ff0000;}
#footer .about a:hover {text-decoration:none;}
.articles {float:left;background: url(../images/texts_icon.jpg) no-repeat top left;padding: 5px 0 8px 45px;display: block;}
.actual-articles {background: url(../images/actualtexts_icon.jpg) no-repeat top left;padding: 5px 0 8px 45px;display: block;}
.raitings_h2 {background: url(../images/raiting_icon.jpg) no-repeat top left;padding: 5px 0 8px 45px;display: block;}
.education {background: url(../images/news_in_che.gif) no-repeat top left;padding: 5px 0 8px 45px;display: block;}
.vuz {background: url(../images/news_in_univers.gif) no-repeat top left;padding: 5px 0 8px 45px;display: block;}
.blog {background: url(../images/blog_news.gif) no-repeat top left;padding: 5px 0 8px 45px;display: block;}

.content-text {font-family: Arial;font-size: 14px;line-height: 20px;}
.comments {font-family: Arial;font-size: 14px;line-height: 25px;color:#555454;}
.comments span {font-family: Arial;font-size: 12px;line-height: 25px;color:#a6a6a6;font-weight: normal; }

h1 {font-family: Georgia; font-size: 18px; color: #555454; font-weight: normal; line-height: 24px;margin-left:15px;margin-top:0px;margin-bottom:12px;}
.left h1.title {margin-left:0px;margin-top:15px;}
h2 {font-family: Georgia; font-size: 18px; color: #000; font-weight: normal; line-height: 22px; padding: 0px; margin: 10px 0px 5px 0px; display: block;}
h2 a{color: #000;}
h2 a:hover {color: #000; text-decoration: none;}
.left h2.title {font-size: 20px;line-height:20px;float:left;margin:10px 0 0 0px;display: block;}
.right h2.title {font-size: 18px;line-height:18px;float:left;margin:5px 50% 0 0px;display: block;float:left;}

#bottom  h2.title {font-size: 18px;line-height:20px;float:left;margin:10px 0 0 0px;}

h3 {font-family: Georgia; font-size: 18px; line-height: 20px;font-weight: normal;  margin: 10px 0px 5px 0px; display: block;}
h3.article {padding: 0px 0px 0px 26px; background: url('../images/article-icon.gif') 0px 5px no-repeat;line-height: 24px;}

h4{font-family: Georgia; font-size: 16px; color: #555454; font-weight: normal; line-height: 25px;}
h4.dop {margin-left:15px;margin-bottom:10px;}
h5{font-family: Arial;font-size: 12px;line-height:25px;color:#555454;font-weight:bold;}

ul {padding: 0px; margin: 0px; list-style:none;float:left;}
ul li {padding: 0px 0px 0px 25px; background: url('../images/li.gif') 0px 10px no-repeat; margin: 5px 0px 5px 5px;}
.vuz_inf ul li {background: url('../images/li_text.gif') 0px 10px no-repeat;padding: 0px 0px 0px 20px;}

#pagenator {float:left;margin-top:10px;padding-top:20px;}
#pagenator ul li {display:block;padding:10px;float:left;margin-right:10px;background-image:none;font-size:18px;}
#pagenator ul .current {border:1px solid #cacaca;color:#7e7e7e;border-radius: 7px;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px; margin-top: -1px;}
#pagenator ul li a{color:#000000 !important;}	
#pagenator ul li a:hover{text-decoration:none;}	


/*GENERAL LAYOUT*/

#global-wrapper {min-width: 990px; max-width: 1400px; margin: 0px auto 0px auto;}


#top {padding-top: 20px;}

#top .logo {display: block; float: left; margin: 0px 0px 0px 6%; width: 24%;}
#top .logo img {border: none;}
#top .descr {float: left; color: #676767;font-size:12px; line-height:12px; font-style: italic; margin: 9px 0px 0px 7%;font-weight:lighter;width: 31%;}
#top .search {float: right;margin: 0px 16px 0px 0px; }
#top .search form  input.r-inputbox{background: url('../images/r-inputbox_bg.gif') top left no-repeat;border:0px;padding-top:4px;padding-bottom:6px;padding-left:6px;padding-right:0px;width:185px;margin:0px;color:#858585;}
#top .search form  input#submitbtn{background: url('../images/submitbtn_bg.gif') top left no-repeat;border:0px;padding-top:3px;padding-bottom:7px;width:61px;margin:0px;color:#fff;}

ul.top-icons{padding: 0px; margin: 20px 40px 20px 40px; display: block; clear: both; overflow: hidden;}
ul.top-icons li {background: none; margin: 0px 5px 0px 5px; display: block; float: left; width: 90px; padding: 0px;}
ul.top-icons li a img {border: none;}
ul.top-icons li a {text-align: center;}
ul.top-icons li a.item {font-size: 9px; color: #000; text-decoration: none; line-height: 12px;  display: block;}
ul.top-icons li a.item:hover {color: #000;  text-decoration: underline;}

#nav {clear: both; background: url(../images/nav-bg.gif) top right no-repeat;margin:0 5px 0 5px;}
#nav .left_bg {background: url(../images/nav-bg-left.gif) top left no-repeat;}
#nav ul li {float: left; display: block; background: none; margin: 0px 3% 0px 0px;  padding: 0px;}
#nav ul li {font-size: 16px; line-height: 18px;}

#nav ul.top {padding:15px 0px 9px 30px;width:97%;}
#nav ul.top li a {color: #fff; font-weight: bold;}

#nav ul.bottom  {padding:10px 0px 10px 30px;width:97%;}
#nav ul.bottom li a {color: #315000;}


div.middle {clear: both; background: url(../images/middle-bg.jpg) top left no-repeat; height: 165px;margin:0 5px 0 5px; }
div.middle .contetn-text {background: #fff;letter-spacing:-0.5px; padding:10px 0 5px 25px; font-size: 12px; /*TEMPORARY*/  float: right; margin: 5px; width: 470px;height:140px; text-align: left; }

.filter {clear: both; background: #07a5c7 url(../images/r-bottom.gif) bottom right no-repeat;font-size:12px;font-weight:normal;margin:0 5px 0 5px;}
.filter .left_bg  {background:url(../images/r-bottom-left.gif) bottom left no-repeat;}
#filterform {background: url('../images/top-shadow.jpg') top left repeat-x; padding: 28px;}
#filterform label{color:#014351;}
#filterform option {background:#fff;}
#filterform #search-base label.name{margin:0 18px 0 10px;}
#filterform #search-base #name{ width:238px;padding:0px 0 0px 5px;}
#filterform #search-base label.type{margin:0 10px 0 17px;}
#filterform #search-base #type{ width:121px;padding:0px 0px 0px 0px;}
#filterform #search-base label.city{margin:0 11px 0 15px;}
#filterform #search-base #city{width:121px;padding:0px 0px 0px 0px;}
#filterform #search-base #submitbtn2{color:#000; width: 150px; }
#filterform #search-base #opensearch{margin-left:30px;background:url('../images/form_opensearch_bg.gif') 0px 5px no-repeat;color:#fff;text-decoration:none;padding-left:14px;font-size:12px;line-height:18px;}
#filterform #search-base #opensearch span{border-bottom:1px dashed;}

#filterform #search-more {display: none;height:180px;}
#filterform #search-more td{vertical-align:top; width: 290px;}
#filterform #search-more td.label {width: auto;}
#filterform #search-more label{float:right;line-height:26px;margin-right:8px;}
#filterform #search-more .r-inputbox{background:url('../images/form_search_more_bg.gif') top left no-repeat; border:0px;width:281px;padding:3px 3px 6px 5px;margin-top:2px;}
#filterform #search-more #city1 {margin-right:56px;}
#filterform #search-more  td span {display:block;width:281px;height:53px;background:url('../images/form_search_more_bg_multi.gif') top left no-repeat;padding: 0 0 0 2px}
#filterform #search-more  span .r-inputbox-multi{width:275px;height:46px;text-decoration:underline; border:0px;margin-top:3px;}
#filterform #search-more  span .r-inputbox-multi option{text-decoration:underline;line-height:21px;height:21px;padding-top:1px;}
#filterform #search-more  .submit {margin-left:725px;margin-top:-2;float:left;}
#filterform #search-more #closesearch{float:left;margin-left:23px;margin-top:5px;background:url('../images/form_closesearch_bg.gif') 0px 5px no-repeat;color:#fff;text-decoration:none;padding-left:14px;font-size:12px;line-height:18px;}
#filterform #search-more #closesearch span{border-bottom:1px dashed;}
#filterform #search-more select {width: 96%;}
#filterform #search-more table {width: 880px;}


.advert {
	//background: #dedede;
	}
.left .advert {
	float:left;
	width:100%; 
	//height:70px;
	margin:0 0 8px 0;
	}
.right .advert {
	float:left;
	width:98%; 
	//height:70px;
	margin:8px 0 10px 0;
	}
#bottom .advert {
	float:left;
	width:100%; 
	//height:60px;
	margin-top:25px;
	margin-left:-7px;
	}

div.left {width:55%;float:left;margin: 0 3% 0 2%;padding:18px 0 0 0px;}
div.left .floating-img {float:left;}
div.left .mod {float:left;}
div.left .mod h3.article{float:left;margin: 7px 0 12px 0px;}
div.left .mod  div.content-text{float:left;margin: 0px 0 20px 25px;}
div.left .mod  div.content-text img{float:left;margin: -2px 12px 0px 0px;padding: 0 0 10px 0px;}
div.right {width:39%;float:left;padding:18px 0 0 4px;}
.actuals_ul {margin:10px 0 0 20px;}
.actuals_ul li{margin:5px 30px 5px 0px; background: url('../images/li.gif') 0px 12px no-repeat;}

.add_edu {float:left;background: url(../images/add_edu_bg.gif) top right no-repeat; height:305px;margin:6px 0 0px -4px;width:100%; text-align:center;}
.add_edu .left_bg{background: url(../images/add_edu_bg_left.gif) top left no-repeat;height:100%;}
.add_edu .left_bg img{margin-top:35px;}
.add_edu ul{float:left;list-style-type:none;width:39%;margin:35px 45px 0 10%;text-align:left;}
.add_edu ul li{background: url(../images/add_edu_icon.gif) 0px 12px no-repeat;min-width:144px;padding:0 0 0 12px;font-family: Arial; font-size: 14px; font-weight: normal; line-height: 24px;margin:0px; }
.add_edu .right {margin:35px 0 0 0px;}
.add_edu .right li{min-width:40px;}

.right .raitings  {float:left;width:320px;margin-top:20px;margin-left:32px;margin-bottom:15px;}
.raitings .nav {list-style:none;width:320px; margin-bottom: -3px;}
.raitings .nav li {float:left;display:block;padding:0px;margin:0px;font-size:14px;line-height:24px;background:none;}
.raitings .nav a {outline: none; float:left;text-decoration:none;}
.raitings .nav  a  span{float:left;text-decoration:none;padding:8px 12px 2px 12px;}
#a3 span {padding-right:16px;}
.raitings  a.selected {background: url(../images/raiting_nav_li_bg_right.gif) top right no-repeat; height:32px;}
.raitings  a.selected  span{color:#000;background: url(../images/raiting_nav_li_bg.gif) top left no-repeat; height:22px;}
.raitings  .tab{display:none;}
.raitings  .tab{clear: both; width:308px;border: 1px solid #B3B3B3; padding-bottom:15px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;   border-radius: 5px;}
.tab .table2{float:left;text-align:left;margin-left:13px;border-collapse:collapse;margin-bottom:10px;}
.tab .table2 td{border-bottom:1px solid #d2d2d2;height:27px;padding:0px; text-align: center;}
.tab .table2 td.name{border-bottom:1px solid #d2d2d2;height:27px;padding:0px; text-align: left;}
.first{color:#ff0000;}
.tab .table2 th{width:109px;font-size:12px;line-height:36px;border-bottom:2px solid #b3b3b3;padding-top:5px; text-align: center;}
.tab .table2 th.name{width:180px; text-align: left;}
.tab .full{width:182px;margin-left:15px;font-size:12px;line-height:14px;font-weight:bold;}


#bottom  {float:left;padding-left:20px;}
#bottom h2.title {margin:25px 0 5px 0px;}
#bottom h2.title a{padding-left:35px;}
#bottom .column {float:left;width:31%;padding-left:7px;}
.left_c {margin-left:36px;}
.column  .news-item {float:left;padding-left:25px;}
.column  .news-item  .date{float:left;font-size:10px;line-height:20px;font-weight:lighter;color:#7e7e7e;width:100%;}
.column  .news-item  a{float:left;padding-left:20px;padding-right:30px;margin-bottom:15px;}



.column  .comments {padding-left:25px; clear: left;}
.column  .comments  .date{float:left;font-size:10px;line-height:20px;font-weight:lighter;color:#7e7e7e;width:100%;}




#footer  {float:left;padding:40px 0 0 18px; font-size:12px;color:#6a6a6a;height:133px;width:98%;}
.counter, .support, .about, .copyright {float:left;}
.counter {width:9%;margin-right:5%;}
.counter img {float:left;margin-top:4px;margin-bottom:11px;}
.support {width:24.5%;margin-right:6%;}
.about {width:17.5%;margin-right:8%;}


/*-----------comments-----------*/
.comment {margin-left:20px;}															
.comment h5{margin:0px;background: url('../images/comment_icon_high.gif') no-repeat 0px 5px;padding-left:15px;}															
.comment h5 span{margin:0 4px 0 4px;}															
.your_comment {	width:546px;	background:#f1f1f1;	border-top:solid 1px #b1b1b1;	padding-left:10px;	padding-top:10px;	margin-top:60px;	margin-bottom:40px;}
.your_comment #name {width:240px;height:23px;font-size:100%;border:solid 1px #b1b1b1;}
.your_comment #message {margin-top:15px;width:520px;height:125px;margin-right:10px;border:solid 1px #b1b1b1;}
.your_comment #number{margin:10px 280px 0 5px;width:162px;height:23px;border:solid 1px #b1b1b1;font-size:100%;}
#add{font-size:12px;font-family:Arial;	margin-top:20px;	margin-bottom:10px;	font-weight:bold;}


.post-comment {padding: 0px 0px 0px 15px; background: url('../images/answer_icon.gif') 0px 2px no-repeat; }

/*--------pop_comments-----------*/		
#post_comment {border:1px solid #b3b3b3; height:270px; width:350px; padding:5px;position:absolute;border:1px solid #b3b3b3;background:#fff;display:none; z-index: 100;}
#post_comment #name {width:100%;height:23px;font-size:100%;border:solid 1px #b1b1b1;}
#post_comment #message {width:100%;margin-top:5px;height:125px;padding:0px;border:solid 1px #b1b1b1;}
#post_comment #number{margin:2px 0px 0 5px;width:162px;height:23px;border:solid 1px #b1b1b1;font-size:100%;}
#post_comment div {text-align:center;font-size:12px;}
#post_comment div #add{font-size:12px;font-family:Arial;	margin-top:5px;	margin-bottom:5px;	font-weight:bold;}
/*-------------------------------*/
/*-----------*/
.raiting_type {background:url(../images/raiting_top_bg.gif) top left no-repeat;height:49px;width:100%;padding:18px 0 0 15px;font-family:Georgia,sans-serif;font-size:18px;}
.raiting_type li {display:inline;float:left;margin:0 20px 0 0px;font-size:18px;background:none;padding:0px;}
.raiting_type  a.current {color:#555454;text-decoration:none;}
.raiting_type  li a{color:#006479;}	
.raiting_type  li a:hover{color:#ff0000;}	
/*-----------*/
.table h1{font-size:16px;}
.table h4 {margin:5px 0 5px 10px;}
.rait h4{margin:5px 0 5px 15px;}
.rait h4 a.test{color:#ff0000;margin-left:10px;}
.rait h4 a.test:hover{text-decoration:none;}
.rait p {margin-left:15px;}
.table table {border-collapse:collapse;padding-left:10px;line-height:20px;margin:0px 0 10px 10px;}
.table table tbody tr.top{background: url("../images/tab_table_header.gif") top left repeat-x;}
.table table tbody tr.top_high{background: url("../images/tab_table_header_high.gif") top left repeat-x;}
.table table  td {border-bottom: #e3f3f6 1px solid;vertical-align:top;}
.table table  th {font-weight:bold;text-align: center;color:#555454;font-size:12px !important;line-height:20px;font-family:Arial;}
.table table  th,
.table table  td   {padding: 6px;font-size:14px;line-height:20px;font-family:Arial;}

#testform ol {padding-left:19px;}
#testform #ready {margin-left:19px;}
#testform label.answ{display:block;margin:20px 0 10px 0px;}

.vuz_inf {margin-left:15px;width:100%;margin-bottom:35px;}
.vuz_inf h1 a:hover{text-decoration:none;}
.vuz_inf h1 {margin-left:0px;}
.vuz_inf span{color:#848484;}
.vuz_inf a.adress{background:url(../images/map_icon.gif)top left no-repeat ;padding-left:20px;margin-left:2px;}
.vuz_inf .tabs {float:left;display:block;width:100%;font-size:14px;line-height:25px;font-weight:bold;margin-top:5px;margin-bottom:8px;}
.vuz_inf .tabs a{border-bottom:1px dashed #ff0000;text-decoration:none;margin-right:20px;}
.vuz_inf .tabs a.selected{color:#000;text-decoration:none;border-bottom:none;}
.vuz_inf .vuz_tab {display:none;}
.vuz_inf .vuz_tab ul{list-style-type:none;}
.vuz_inf .vuz_tab ul li{float:left;display:inline;background:none;padding:0px;margin:0px;font-family: Arial; font-size: 14px; font-weight: normal; line-height: 22px;width:50%; }
.vuz_inf b {display:block;margin-top:20px;}
.vuz_inf ul {float:none;}
.vuz_inf ul.short_vuz_inf {margin:20px 0 0px 0px;}
.vuz_inf ul.short_vuz_inf li {background-image:none;padding:0px;margin-left:0px;}
.vuz_inf ul.short_vuz_inf span{color:#000;font-weight:bold;}
/*------------*/
.rabota .date{font-size:12px;line-height:20px;font-weight:lighter;color:#7e7e7e;}
.rabota table td{vertical-align:top;}

.content-text_rabota {color:#555454;margin-left:15px;}
.rabota_ref_type {background:url(../images/raiting_top_bg.gif) top left no-repeat;height:49px;width:100%;padding:18px 0 0 15px;font-family:Georgia,sans-serif;font-size:18px;}
.rabota_ref_type  span {float:left;}
.rabota_ref_type .count {float:left;margin-left:5px;margin-top:-5px;font-size:12px;line-height:20px;color:#555454;font-style:italic;background: url(../images/count-bg.gif) top left no-repeat;width:37px ;height:26px ;padding-left:6px;padding-top:3px;}
.rabota_ref_type .add_ref {float:left;margin:-10px 20px 0 -20px;font-size:12px;line-height:20px;font-style:italic;background: none;}
.rabota_ref_type .add_ref  a{color:#ff0000;}
.rabota_ref_type .add_ref  a:hover{text-decoration:none;}
.rabota_ref_type li {display:inline;float:left;margin:0 20px 0 0px;font-size:18px;background:none;padding:0px;}
.rabota_ref_type  a.current {color:#555454;text-decoration:none;}
.rabota_ref_type  li a{color:#006479;}	
.rabota_ref_type  li a:hover{color:#ff0000;}	
table.ref_objavl {margin-left:10px;}
table.ref_objavl td {vertical-align:top;border-bottom:1px solid #f5f5f5;}
table.ref_objavl .left{background:#f5f5f5;width:172px;color:#555454;border-bottom: #fff;}
/*---------------*/
.ref_view  {margin-left:15px;}
.ref_view .content-text {line-height: 24px;}
.ref_view  h5 {font-size:14px;color:#000;margin:0px;}
.ref_view  .a_text {display:block;width:100%;background:url(../images/a_text_icon.gif) 0px 5px no-repeat;padding-left:14px;margin-top:10px;float:left;}
.ref_view ul{margin:20px 0 20px 0px;float:left;}
.ref_view ul li {background-image:none;padding:0px;margin-left:0px;}
.ref_view ul span{color:#000;font-weight:bold;}
/*---------------------*/
#add_form {margin-left:10px;}
#add_form label {display:block;margin:15px 0 10px 0;font-size:14px;line-height:24px;}
#add_form input, #add_form select {width:310px;padding-top:2px;font-size:14px;line-height:24px;}
#add_form input {display:block;font-size:14px;line-height:24px;}
#add_form .zadacha, #add_form .email, #add_form .name, #add_form .tel  {color:#ff0000;}
#add_form #zadacha {width:460px;height:93px;}
#add_form input.sbtbtn {margin:20px 0 0 0;}
/*---------------------*/
.left .add_edu {float:left;width:100%;background: url(../images/add_edu_bg_content.gif) top left no-repeat;width:551px;height:167px;}
.left .add_edu ul li.current {text-decoration:none;color:#848484;}
.left .add_edu ul{float:left;list-style-type:none;width:48%;margin:5px 0 0 5px;}
.left .add_edu ul li{background:none;padding:0 0 0 12px;font-family: Arial; font-size: 14px; font-weight: normal; line-height: 24px;margin:0px;width:70%; }

.edu_inf {float:left;width:100%;margin-left:15px;}
.edu_inf h1 a:hover{text-decoration:none;}
.edu_inf h1 {margin-left:0px;}
.edu_inf span{color:#848484;}
.edu_inf a.adress{background:url(../images/map_icon.gif)top left no-repeat ;padding-left:20px;margin-left:2px;}


#add_form textarea{
	height:93px;
	width:460px;
}
th.name #nazvanie { text-align: left ;}  !important